
#main {
background-color:#FFFFFF;
color:#444444;
font-size:13px;
margin:0px 0;
width:1021px;

}

#container {
background-color:#FFFFFF;
margin:0 auto;
padding:0;
width:981px;
}

#headerbg {
width: 981px;
height:125px;
}

#menuwrapper  {
background-image:url("uploads/cookes/menu_bg.png") repeat-x scroll left 0 #2F2F2F;
border-top:0 solid #B5B5B5;
height:39px;
margin:0;
padding:0;
width:1021px;
}


#text {
line-height:20px;
/*margin-right:10px;
padding:10px 30px 30px;*/
width:600px;
}

#right {
/*margin:10px;
padding:20px;*/
width:210px;
}


